/* 
from styley.css for edit bar and buttons  
used with templates with own css (use {{head_no_css}}
*/
.editspan { 
	font-family: "Lucida Grande", "Arial", sans-serif;
	font-size: 12px;
	color: #666666;
	padding: 2px;
	border: thin dashed #CCCCCC;
	background-color: #E6E6E6;
}
.addbutton {
	font-size: 12px;
	background-color: #FFFF99;
	text-align: center;
	padding: 2px;
	width: 75px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #3399FF;
	border-right-color: #3366CC;
	border-bottom-color: #3366CC;
	border-left-color: #3399FF;
	color: #3366CC;
	right: 50%;
	cursor: pointer;
}
.delbuttoncolor {
	color: #02019A;
	background-color: #FF9966;
	font-size: 11px;
	margin: 0px;
	padding: 2px;
	border-top: thin solid #3399CC;
	border-right: thin solid #3366CC;
	border-bottom: thin solid #3366CC;
	border-left: thin solid #3399CC;
	text-align: center;
	cursor: pointer;
}
